
SSiO - Feature #433

Backlog # 353 (In Progress): Smart lamp posts

Check and order routers

02/16/2021 03:42 PM - Leif Häggmark

Status: Closed Start date: 02/15/2021

Priority: Normal Due date: 03/09/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/16/2021 03:43 PM - Leif Häggmark

- Due date set to 03/09/2021

- Assignee set to Leif Häggmark

- Start date set to 02/15/2021

#2 - 03/09/2021 09:29 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 03/09/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#4 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#5 - 04/22/2021 08:25 AM - Leif Häggmark

- Status changed from In Progress to Closed
